<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f95cc5a2-b892-45e4-b5f3-f296e11a0868</string>
    <string name="iwek">HJKZrqExexSc3V0Ha9rk4w3mNZyxRjWVSNpywHglXvs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgr04xsiuOaUzGxKvKXHL0cDHbT7mvl028qKXKU0EAKnGhRANCAAT8DXlA9qNh+3zplRtOqYvWXMeJeznOLSeYIyWa1nGkz79wbYs4uXwFoKXuf+s8Fb659Kl71DpMmOQtkHAZBs3j</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE/A15QPajYft86ZUbTqmL1lzHiXs5zi0nmCMlmtZxpM+/cG2LOLl8BaCl7n/rPBW+ufSpe9Q6TJjkLZBwGQbN4w==</string>
    <int name="version" value="10" />
</map>
